.search-results-export-portlet {
  margin-bottom: 20px;
  /*  .select-all-checkbox-holder {
      display: inline-block;
      margin-right: 20px;
    }*/
}
.search-results-export-portlet .export-serp-menu {
  display: inline-block;
}
.search-results-export-portlet #dropdownMenuLink-export-serp i.export-serp-menu-icon {
  background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_3629_34982)'%3E%3Cpath d='M2.25 17.2086H15' stroke='white' stroke-width='2' stroke-miterlimit='10'/%3E%3Cline x1='8.75' y1='12.75' x2='8.75' y2='1.5' stroke='white' stroke-width='2'/%3E%3Cpath d='M5.25 9.75L9 13.5L12.75 9.75' stroke='white' stroke-width='2'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_3629_34982'%3E%3Crect width='18' height='18' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
  width: 18px;
  height: 18px;
  background-position: center;
  background-size: cover;
  display: inline-block;
  margin: 0px 5px -3px 0px;
  background-attachment: initial;
}
.search-results-export-portlet #dropdownMenuLink-export-serp.btn-primary[disabled] i.export-serp-menu-icon {
  background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_3629_34982)'%3E%3Cpath d='M2.25 17.2086H15' stroke='grey' stroke-width='2' stroke-miterlimit='10'/%3E%3Cline x1='8.75' y1='12.75' x2='8.75' y2='1.5' stroke='grey' stroke-width='2'/%3E%3Cpath d='M5.25 9.75L9 13.5L12.75 9.75' stroke='grey' stroke-width='2'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_3629_34982'%3E%3Crect width='18' height='18' fill='grey'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
}
.search-results-export-portlet .dropdown-menu {
  padding: 10px;
  width: 250px;
}
.search-results-export-portlet .dropdown-menu .input-group {
  margin: 0;
}
.search-results-export-portlet .dropdown-menu .input-group input[type=text] {
  height: 38px;
}

.search-results-items > .list-item > div,
.search-results-items > .list-item > div > .entity-hit,
.search-results-items .list-item > div,
.search-results-items .list-item > div > .entity-hit {
  position: unset !important;
}

.search-results-items > .list-item > div:first-child,
.search-results-items .list-item > div:first-child,
.portlet-boundary_SearchResults_SearchResultsPortlet_ li.list-item.first.clearfix.row h2.w-100.p-10.elif-hit,
.portlet-boundary_SearchResults_SearchResultsPortlet_ .container-fluid.container-fluid-legacy-0.elif-hit-content {
  padding-left: 42px !important;
}

.search-results-items > .list-item .entity-hit-container-wiw.search-organization-hit-container-wiw.container-hit-pp,
.search-results-items .list-item .entity-hit-container-wiw.search-organization-hit-container-wiw.container-hit-pp {
  padding: 0 !important;
}

.portlet-boundary_SearchResults_SearchResultsPortlet_ .search-results-items > li .entity-hit-container-wiw .entity-hit > .row .col-md-2.hidden-xs,
.portlet-boundary_SearchResults_SearchResultsPortlet_ .search-results-items li .entity-hit-container-wiw .entity-hit > .row .col-md-2.hidden-xs {
  padding-left: 28px !important;
}

.portlet-boundary_SearchResults_SearchResultsPortlet_ .container-fluid.container-fluid-legacy-0.elif-hit-content .row-legacy {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
}

#layout-column_maincontentarea .portlet-boundary_SearchResults_SearchResultsPortlet_ .search-results-items > .list-item .entity-hit > label + div.col-md-12 .entity-hit,
#layout-column_maincontentarea .portlet-boundary_SearchResults_SearchResultsPortlet_ .search-results-items .list-item .entity-hit > label + div.col-md-12 .entity-hit {
  padding-top: 2px !important;
}

.search-results-items > .list-item .entity-hit > label,
.search-results-items .list-item .entity-hit > label {
  display: block;
  margin: 0 !important;
}

.search-results-items > .list-item .entity-hit > label > input,
.search-results-items .list-item .entity-hit > label > input {
  width: 22px;
  height: 22px;
  position: absolute;
  left: 10px;
  top: 20px;
  z-index: 1;
}

.serpCarouselBorder .carousel-control-prev, .serpCarouselBorder .carousel-control-next {
  width: 3% !important;
  top: 31% !important;
  bottom: unset !important;
  height: unset !important;
}

#personCarousel .entity-hit.search-person-hit span.person-picture,
#organizationCarousel .entity-hit.search-organisation-hit span.organisation-picture {
  padding-left: 30px;
  padding-bottom: 10px;
}

.container-export-serp-menu {
  padding-left: 20px;
  border-top: 1px solid #E3E3E3;
  padding-top: 12px;
}

/* input checkbox export results */
.search-results-items > .list-item .entity-hit > label > input,
.search-results-items .list-item .entity-hit > label > input {
  width: 18px;
  height: 18px;
  position: absolute;
  left: 10px;
  top: 20px;
  z-index: 1;
  border: 1px solid #949494;
  border-radius: 2px;
}

.serpCarouselBorder .list-item .entity-hit > label > input {
  width: 18px;
  height: 18px;
  position: absolute;
  left: 10px;
  top: 30px;
  z-index: 1;
  border: 1px solid #949494;
  border-radius: 2px;
}

.carousel.slide span.person-details,
.carousel.slide span.organisation-details {
  padding-left: 30px;
  padding-right: 20px;
}

input.input-serp-export {
  width: 18px;
  height: 18px;
  position: absolute;
  left: 10px;
  top: 20px;
  z-index: 1;
  border: 1px solid #949494;
  border-radius: 2px;
}

a#dropdownMenuLink-export-serp,
a#dropdownMenuLink-export-serp:link,
a#dropdownMenuLink-export-serp:visited {
  border: 1px solid #949494;
  box-sizing: border-box;
  color: #697188 !important;
  border-radius: 3px;
  background: #fff;
  font-size: 14px;
  text-decoration: none !important;
}

a#dropdownMenuLink-export-serp i.export-serp-menu-icon {
  background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_3629_34982)'%3E%3Cpath d='M2.25 17.2086H15' stroke='%23697188' stroke-width='2' stroke-miterlimit='10'/%3E%3Cline x1='8.75' y1='12.75' x2='8.75' y2='1.5' stroke='%23697188' stroke-width='2'/%3E%3Cpath d='M5.25 9.75L9 13.5L12.75 9.75' stroke='%23697188' stroke-width='2'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_3629_34982'%3E%3Crect width='18' height='18' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
  width: 18px;
  height: 18px;
  background-position: center;
  background-size: cover;
  display: inline-block;
  margin: 0px 5px -3px 0px;
  background-attachment: initial;
}

a#dropdownMenuLink-export-serp.active {
  border: 1px solid #0E47CB;
  box-sizing: border-box;
  color: #ffffff !important;
  border-radius: 3px;
  background: #3D6ECF;
  font-size: 14px;
  text-decoration: none !important;
}

a#dropdownMenuLink-export-serp.active i.export-serp-menu-icon {
  background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_3654_34135)'%3E%3Cpath d='M2.25 17.2086H15' stroke='white' stroke-width='2' stroke-miterlimit='10'/%3E%3Cline x1='8.75' y1='12.75' x2='8.75' y2='1.5' stroke='white' stroke-width='2'/%3E%3Cpath d='M5.25 9.75L9 13.5L12.75 9.75' stroke='white' stroke-width='2'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_3654_34135'%3E%3Crect width='18' height='18' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
  width: 18px;
  height: 18px;
  background-position: center;
  background-size: cover;
  display: inline-block;
  margin: 0px 5px -3px 0px;
  background-attachment: initial;
}

a.dropdown-item.export-serp-pdf, a.export-serp-csv {
  color: #444444 !important;
  text-decoration: none !important;
  font-size: 13px;
  padding-left: 12px;
}

.search-results-export-portlet .select-all-checkbox-holder,
.search-results-export-portlet .deselect-all-checkbox-holder {
  display: inline-block;
  margin-right: 20px;
}

.search-results-export-portlet .select-all-checkbox-holder label,
.search-results-export-portlet .deselect-all-checkbox-holder label {
  padding-left: 26px;
}

.select-all-checkbox-holder input,
.deselect-all-checkbox-holder input {
  width: 0;
  height: 0;
}

.select-all-checkbox-holder input::before,
.deselect-all-checkbox-holder input::before {
  content: " ";
  width: 18px;
  height: 19px;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  background-image: url("data:image/svg+xml,%3Csvg width='18' height='19' viewBox='0 0 18 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='0.5' y='1' width='17' height='17' rx='1.5' fill='white' stroke='%23949494'/%3E%3C/svg%3E%0A");
}

.deselect-all-checkbox-holder.is-checked input::before {
  background-image: url("data:image/svg+xml,%3Csvg width='18' height='19' viewBox='0 0 18 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='0.5' y='1' width='17' height='17' rx='1.5' fill='%233D6ECF' stroke='%233D6ECF'/%3E%3Cpath d='M4 10.38L7 13.38L14.88 5.5' stroke='white' stroke-width='2' stroke-miterlimit='10'/%3E%3C/svg%3E%0A");
}

.deselect-all-checkbox-holder.is-partially-checked input::before {
  background-image: url("data:image/svg+xml,%3Csvg width='18' height='19' viewBox='0 0 18 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='0.5' y='1' width='17' height='17' rx='1.5' fill='%233D6ECF' stroke='%233D6ECF'/%3E%3Cline x1='3' y1='9.5' x2='15' y2='9.5' stroke='white' stroke-width='2'/%3E%3C/svg%3E%0A");
}

#deselectAllResultsCheckbox,
#selectAllResultsCheckbox {
  -moz-appearance: initial;
}

.search-results-items > .list-item .entity-hit > label,
.search-results-items .list-item .entity-hit > label {
  display: block;
  margin: 0 !important;
}

.site-class-10184 #layout-column_maincontentarea .portlet-boundary_SearchResults_SearchResultsPortlet_ .search-results-items > .list-item .entity-hit > label,
.site-class-10184 #layout-column_maincontentarea .portlet-boundary_SearchResults_SearchResultsPortlet_ .search-results-items .list-item .entity-hit > label {
  display: block;
  margin: 0 !important;
}

.site-class-10184 #layout-column_maincontentarea .portlet-boundary_SearchResults_SearchResultsPortlet_ .search-results-items > .list-item > .col-md-12.col-xs-12.order-2.p-20 > .entity-hit,
.site-class-10184 #layout-column_maincontentarea .portlet-boundary_SearchResults_SearchResultsPortlet_ .search-results-items .list-item > .col-md-12.col-xs-12.order-2.p-20 > .entity-hit {
  padding-top: 0px !important;
}

.container-export-serp-menu span.form-check {
  margin-bottom: 15px;
}

#layout-column_maincontentarea .portlet-boundary_SearchResults_SearchResultsPortlet_ .search-results-items > li .entity-hit.public-procurement-hit,
#layout-column_maincontentarea .portlet-boundary_SearchResults_SearchResultsPortlet_ .search-results-items li .entity-hit.public-procurement-hit {
  padding: 20px 20px 56px 42px !important;
}

@media (max-width: 991.5px) {
  .container-export-serp-menu {
    padding-left: 0;
  }
  .site-class-10184 #layout-column_maincontentarea .portlet-boundary_SearchResults_SearchResultsPortlet_ .col-md-10.col-xs-12.order-2.p-20,
  .site-class-10184 #layout-column_maincontentarea .portlet-boundary_SearchResults_SearchResultsPortlet_ .col-md-12.col-xs-12.order-2.p-20,
  .site-class-10184 #layout-column_maincontentarea .portlet-boundary_SearchResults_SearchResultsPortlet_ .search-results-items > li .entity-hit,
  .site-class-10184 #layout-column_maincontentarea .portlet-boundary_SearchResults_SearchResultsPortlet_ .search-results-items li .entity-hit {
    padding-top: 20px;
  }
  .site-class-10184 #layout-column_maincontentarea .portlet-boundary_SearchResults_SearchResultsPortlet_ .col-md-10.col-xs-12.order-2.p-20 {
    padding-left: 42px !important;
  }
}
@media (max-width: 600px) {
  .site-class-10184 #layout-column_maincontentarea .portlet-boundary_SearchResults_SearchResultsPortlet_ .col-md-10.col-xs-12.order-2.p-20,
  .site-class-10184 #layout-column_maincontentarea .portlet-boundary_SearchResults_SearchResultsPortlet_ .col-md-12.col-xs-12.order-2.p-20 {
    padding-top: 5px !important;
  }
  /*  #layout-column_maincontentarea .portlet-boundary_SearchResults_SearchResultsPortlet_ .search-results-items>li .entity-hit.public-procurement-hit{
      padding: 20px 20px 56px 42px !important;
    }*/
  .site-class-10184 .portlet-boundary_SearchResults_SearchResultsPortlet_ .search-organisation-hit > .row.clearfix {
    padding: 8px 5px !important;
    margin-left: unset;
  }
}
.site-class-3628095 .portlet-boundary_SearchResults_SearchResultsPortlet_ .search-results-items > li .entity-hit-container-wiw .entity-hit > .row,
.site-class-3628095 .portlet-boundary_SearchResults_SearchResultsPortlet_ .search-results-items li .entity-hit-container-wiw .entity-hit > .row {
  padding: 0 !important;
}

.site-class-3628095 .portlet-boundary_SearchResults_SearchResultsPortlet_ .search-results-items > li .entity-hit-container-wiw,
.site-class-3628095 .portlet-boundary_SearchResults_SearchResultsPortlet_ .search-results-items li .entity-hit-container-wiw {
  padding-top: 20px !important;
  margin-top: 0 !important;
}

.site-class-3628095 .portlet-boundary_SearchResults_SearchResultsPortlet_ .search-results-items > li .entity-hit-container-wiw .perm-link-icons,
.site-class-3628095 .portlet-boundary_SearchResults_SearchResultsPortlet_ .search-results-items li .entity-hit-container-wiw .perm-link-icons {
  margin-left: -42px !important;
}

.site-class-3628095 .search-results-items > li .search-organisation-hit .perm-link-icons,
.site-class-3628095 .search-results-items li .search-organisation-hit .perm-link-icons {
  position: relative;
  background-color: #f2f2f2;
  width: calc(100% + 46px);
  padding: 10px;
  margin-top: 10px;
  margin-bottom: -21px !important;
}

@media (max-width: 600px) {
  .site-class-3628095 #layout-column_maincontentarea .portlet-boundary_SearchResults_SearchResultsPortlet_ .search-results-items > li,
  .site-class-3628095 #layout-column_maincontentarea .portlet-boundary_SearchResults_SearchResultsPortlet_ .search-results-items li {
    padding-top: 0 !important;
  }
}
.form-check-input:focus-visible {
  outline: 2px solid #1454B7 !important;
  outline-offset: 2px;
  width: 18px;
  height: 19px;
}

.input-serp-export:focus {
  outline: 2px solid #1454B7 !important;
  outline-offset: 2px;
  width: 18px;
  height: 19px;
}

.input-serp-export:focus {
  outline: 2px solid #1454B7 !important;
  outline-offset: 2px;
}

button#dropdownMenuLink-export-serp:focus {
  outline: 2px solid #1454B7 !important;
  outline-offset: 2px;
}